/* Class = "NSButtonCell"; title = "Apply to All"; ObjectID = "4a5-2a-kbz"; */
"4a5-2a-kbz.title" = "Auf alle anwenden";

/* Class = "NSTextFieldCell"; title = "Status message"; ObjectID = "22s-G4-lbt"; */
"22s-G4-lbt.title" = "Status-Mitteilung";

/* Class = "NSTextFieldCell"; title = "Status message"; ObjectID = "94B-oC-Njk"; */
"94B-oC-Njk.title" = "Status-Mitteilung";

/* Class = "NSButtonCell"; title = "Keep Both"; ObjectID = "AAK-gF-4HK"; */
"AAK-gF-4HK.title" = "Beide behalten";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "dU7-t8-yUW"; */
"dU7-t8-yUW.title" = "Stopp";

/* Class = "NSButtonCell"; title = "Apply to All"; ObjectID = "FCy-cT-TeX"; */
"FCy-cT-TeX.title" = "Auf alle anwenden";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "fGz-Na-Byx"; */
"fGz-Na-Byx.title" = "Stopp";

/* Class = "NSTextFieldCell"; title = "Status message"; ObjectID = "jlJ-o9-QXH"; */
"jlJ-o9-QXH.title" = "Status-Mitteilung";

/* Class = "NSTextFieldCell"; title = "Progress message"; ObjectID = "KKp-cd-2tv"; */
"KKp-cd-2tv.title" = "Fortschritts-Mitteilung";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "Ob4-f0-yji"; */
"Ob4-f0-yji.title" = "Stopp";

/* Class = "NSTabViewItem"; label = "Error"; ObjectID = "qNi-af-0TO"; */
"qNi-af-0TO.label" = "Fehler";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "rHa-bs-Bus"; */
"rHa-bs-Bus.title" = "Ersetzen";

/* Class = "NSTextFieldCell"; title = "Status message"; ObjectID = "SbE-Bp-stg"; */
"SbE-Bp-stg.title" = "Status-Mitteilung";

/* Class = "NSTabViewItem"; label = "Progress"; ObjectID = "sJA-kx-zRR"; */
"sJA-kx-zRR.label" = "Fortschritt";

/* Class = "NSTabViewItem"; label = "ConflictsAlert"; ObjectID = "SMG-Jy-MI1"; */
"SMG-Jy-MI1.label" = "ConflictsAlert";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "SQU-UW-mqa"; */
"SQU-UW-mqa.title" = "Überspringen";

/* Class = "NSTabViewItem"; label = "ReadableAlert"; ObjectID = "v5K-g2-yJv"; */
"v5K-g2-yJv.label" = "ReadableAlert";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "Vfl-AU-KFh"; */
"Vfl-AU-KFh.title" = "Überspringen";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "wa7-kc-6DL"; */
"wa7-kc-6DL.title" = "Stopp";

